### Generated file, do not edit, run make dep ###

../src_plugins/dialogs/dialogs.o: ../src_plugins/dialogs/dialogs.c \
 ../config.h ../src/event.h ../src_plugins/dialogs/dlg_about.h \
 ../src_plugins/dialogs/dlg_layer.h ../src_plugins/dialogs/dlg_viewport.h
../src_plugins/dialogs/dlg_about.o: ../src_plugins/dialogs/dlg_about.c \
 ../config.h ../src/build_run.h ../src_plugins/dialogs/dlg_about.h
../src_plugins/dialogs/dlg_layer.o: ../src_plugins/dialogs/dlg_layer.c \
 ../config.h ../src/data.h ../src/camv_typedefs.h ../src/rtree.h \
 ../src/event.h ../src_plugins/dialogs/dlg_layer.h
../src_plugins/dialogs/dlg_pref_apptab.o: \
 ../src_plugins/dialogs/dlg_pref_apptab.c ../config.h \
 ../src_plugins/dialogs/dlg_pref_general.c
../src_plugins/dialogs/dlg_viewport.o: \
 ../src_plugins/dialogs/dlg_viewport.c ../config.h ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/draw.h ../src/event.h \
 ../src_plugins/dialogs/dlg_viewport.h
../src_plugins/export_lpr/lpr.o: ../src_plugins/export_lpr/lpr.c \
 ../src_plugins/export_lpr/../export_ps/export_ps.h
../src_plugins/export_png/export_png.o: \
 ../src_plugins/export_png/export_png.c ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/draw.h ../src/export.h
../src_plugins/export_ps/eps.o: ../src_plugins/export_ps/eps.c \
 ../config.h ../src/data.h ../src/camv_typedefs.h ../src/rtree.h \
 ../src/draw.h ../src/export.h ../src_plugins/export_ps/export_ps.h
../src_plugins/export_ps/export_ps.o: \
 ../src_plugins/export_ps/export_ps.c ../config.h \
 ../src_plugins/export_ps/export_ps.h
../src_plugins/export_ps/ps.o: ../src_plugins/export_ps/ps.c ../config.h \
 ../src/data.h ../src/camv_typedefs.h ../src/rtree.h ../src/draw.h \
 ../src/export.h ../src_plugins/export_ps/export_ps.h
../src_plugins/export_svg/export_svg.o: \
 ../src_plugins/export_svg/export_svg.c ../src/export.h ../src/draw.h \
 ../src/data.h ../src/camv_typedefs.h ../src/rtree.h
../src_plugins/export_web2/web2.o: ../src_plugins/export_web2/web2.c \
 ../config.h ../src/conf_core.h ../src/data.h ../src/camv_typedefs.h \
 ../src/rtree.h ../src/draw.h ../src/export.h
../src_plugins/gui/camv_gui.o: ../src_plugins/gui/camv_gui.c ../config.h \
 ../src/event.h ../src/data.h ../src/camv_typedefs.h ../src/rtree.h \
 ../src/plug_io_act.h ../src_plugins/gui/layersel.h \
 ../src_plugins/gui/status.h ../src/draw.h
../src_plugins/gui/layersel.o: ../src_plugins/gui/layersel.c ../config.h \
 ../src/data.h ../src/camv_typedefs.h ../src/rtree.h ../src/event.h \
 ../src_plugins/gui/layersel.h
../src_plugins/gui/status.o: ../src_plugins/gui/status.c ../config.h \
 ../src/data.h ../src/camv_typedefs.h ../src/rtree.h ../src/conf_core.h \
 ../src/crosshair.h ../src_plugins/gui/status.h
../src_plugins/import_excellon/excellon.o: \
 ../src_plugins/import_excellon/excellon.c ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/plug_io.h ../src/data.h \
 ../src/obj_any.h ../src/obj_common.h ../src/obj_arc.h ../src/obj_line.h \
 ../src/obj_poly.h ../src/obj_grp.h ../src/obj_text.h
../src_plugins/import_gcode/gcode.tab.o: \
 ../src_plugins/import_gcode/gcode.tab.c \
 ../src_plugins/import_gcode/gcode_vm.h \
 ../src_plugins/import_gcode/gcode_lex.h \
 ../src_plugins/import_gcode/gcode.tab.h
../src_plugins/import_gcode/gcode_exec.o: \
 ../src_plugins/import_gcode/gcode_exec.c \
 ../src_plugins/import_gcode/gcode_vm.h \
 ../src_plugins/import_gcode/gcode_exec.h
../src_plugins/import_gcode/gcode_lex.o: \
 ../src_plugins/import_gcode/gcode_lex.c \
 ../src_plugins/import_gcode/gcode_vm.h \
 ../src_plugins/import_gcode/gcode_lex.h \
 ../src_plugins/import_gcode/gcode.tab.h
../src_plugins/import_gcode/gcode_vm.o: \
 ../src_plugins/import_gcode/gcode_vm.c \
 ../src_plugins/import_gcode/gcode_vm.h \
 ../src_plugins/import_gcode/gcode.tab.h
../src_plugins/import_gcode/import_gcode.o: \
 ../src_plugins/import_gcode/import_gcode.c ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/plug_io.h ../src/data.h \
 ../src/obj_any.h ../src/obj_common.h ../src/obj_arc.h ../src/obj_line.h \
 ../src/obj_poly.h ../src/obj_grp.h ../src/obj_text.h ../src/conf_core.h \
 ../src_plugins/import_gcode/gcode_vm.h \
 ../src_plugins/import_gcode/gcode_exec.h \
 ../src_plugins/import_gcode/import_gcode_conf.h \
 ../src_plugins/import_gcode/conf_internal.c \
 ../src_plugins/import_gcode/import_gcode_conf_fields.h
../src_plugins/import_gerb/gedraw.o: ../src_plugins/import_gerb/gedraw.c \
 ../src_plugins/import_gerb/gexpr.h ../src_plugins/import_gerb/gex.tab.h \
 ../src_plugins/import_gerb/gedraw.h ../src_plugins/import_gerb/geparse.h
../src_plugins/import_gerb/geparse.o: \
 ../src_plugins/import_gerb/geparse.c \
 ../src_plugins/import_gerb/geparse.h ../src_plugins/import_gerb/gedraw.h \
 ../src_plugins/import_gerb/gexpr.h ../src_plugins/import_gerb/gex.tab.h
../src_plugins/import_gerb/gerb2camv.o: \
 ../src_plugins/import_gerb/gerb2camv.c ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/plug_io.h ../src/data.h \
 ../src/obj_any.h ../src/obj_common.h ../src/obj_arc.h ../src/obj_line.h \
 ../src/obj_poly.h ../src/obj_grp.h ../src/obj_text.h \
 ../src_plugins/import_gerb/geparse.h ../src_plugins/import_gerb/gedraw.h \
 ../src_plugins/import_gerb/gexpr.h ../src_plugins/import_gerb/gex.tab.h
../src_plugins/import_gerb/gex.tab.o: \
 ../src_plugins/import_gerb/gex.tab.c ../src_plugins/import_gerb/gexpr.h \
 ../src_plugins/import_gerb/gex.tab.h
../src_plugins/import_gerb/gexpr.o: ../src_plugins/import_gerb/gexpr.c \
 ../src_plugins/import_gerb/gexpr.h ../src_plugins/import_gerb/gex.tab.h
../src_plugins/import_hpgl/hpgl.o: ../src_plugins/import_hpgl/hpgl.c \
 ../src/data.h ../src/camv_typedefs.h ../src/rtree.h ../src/plug_io.h \
 ../src/data.h ../src/obj_any.h ../src/obj_common.h ../src/obj_arc.h \
 ../src/obj_line.h ../src/obj_poly.h ../src/obj_grp.h ../src/obj_text.h
../src_plugins/io_tedax/io_tedax.o: ../src_plugins/io_tedax/io_tedax.c \
 ../src/camv_typedefs.h ../src/plug_io.h ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/data.h \
 ../src_plugins/io_tedax/parse.h ../src/obj_any.h ../src/obj_common.h \
 ../src/obj_arc.h ../src/obj_line.h ../src/obj_poly.h ../src/obj_grp.h \
 ../src/obj_text.h
../src_plugins/io_tedax/parse.o: ../src_plugins/io_tedax/parse.c \
 ../src_plugins/io_tedax/parse.h
../src_plugins/std_tools/std_tools.o: \
 ../src_plugins/std_tools/std_tools.c \
 ../src_plugins/std_tools/tool_mline.c \
 ../src_plugins/std_tools/tool_mline.h ../src/crosshair.h ../src/data.h \
 ../src/camv_typedefs.h ../src/rtree.h ../src/obj_any.h ../src/data.h \
 ../src/obj_common.h ../src/obj_arc.h ../src/obj_line.h ../src/obj_poly.h \
 ../src/obj_grp.h ../src/obj_text.h ../src/obj_line.h ../src/obj_text.h \
 ../src_plugins/std_tools/tool_mobj.c \
 ../src_plugins/std_tools/tool_arrow.c
build_run.o: build_run.c config.h ../config.h conf_core.h build_run.h
camv-rnd.o: camv-rnd.c config.h ../config.h gui_act.h data.h \
 camv_typedefs.h rtree.h plug_io.h plug_io_act.h conf_core.h event.h \
 crosshair.h draw.h conf_internal.c menu_internal.c buildin.c
conf_core.o: conf_core.c conf_core.h conf_core_fields.h
crosshair.o: crosshair.c event.h data.h camv_typedefs.h rtree.h \
 crosshair.h conf_core.h
data.o: data.c data.h camv_typedefs.h rtree.h obj_any.h obj_common.h \
 obj_arc.h obj_line.h obj_poly.h obj_grp.h obj_text.h conf_core.h event.h
draw.o: draw.c obj_any.h camv_typedefs.h data.h rtree.h obj_common.h \
 obj_arc.h obj_line.h obj_poly.h obj_grp.h obj_text.h conf_core.h draw.h
event.o: event.c event.h
export.o: export.c data.h camv_typedefs.h rtree.h export.h
gui_act.o: gui_act.c config.h ../config.h build_run.h data.h \
 camv_typedefs.h rtree.h event.h
main_act.o: main_act.c config.h ../config.h conf_core.h data.h \
 camv_typedefs.h rtree.h build_run.h
obj_any.o: obj_any.c obj_any.h camv_typedefs.h data.h rtree.h \
 obj_common.h obj_arc.h obj_line.h obj_poly.h obj_grp.h obj_text.h
obj_arc.o: obj_arc.c obj_arc.h obj_common.h camv_typedefs.h rtree.h \
 obj_any.h data.h obj_line.h obj_poly.h obj_grp.h obj_text.h geo.h \
 ../src_3rd/opc89.h ../src_3rd/gengeo2d/common.h \
 ../src_3rd/gengeo2d/carc.h ../src_3rd/gengeo2d/prim.h \
 ../src_3rd/gengeo2d/vect.h ../src_3rd/gengeo2d/box.h \
 ../src_3rd/gengeo2d/sarc.h
obj_grp.o: obj_grp.c obj_grp.h obj_common.h camv_typedefs.h rtree.h \
 obj_any.h data.h obj_arc.h obj_line.h obj_poly.h obj_text.h
obj_line.o: obj_line.c obj_line.h obj_common.h camv_typedefs.h rtree.h \
 obj_any.h data.h obj_arc.h obj_poly.h obj_grp.h obj_text.h geo.h \
 ../src_3rd/opc89.h ../src_3rd/gengeo2d/common.h \
 ../src_3rd/gengeo2d/cline.h ../src_3rd/gengeo2d/prim.h \
 ../src_3rd/gengeo2d/vect.h ../src_3rd/gengeo2d/box.h
obj_poly.o: obj_poly.c obj_poly.h obj_common.h camv_typedefs.h rtree.h \
 obj_any.h data.h obj_arc.h obj_line.h obj_grp.h obj_text.h geo.h \
 ../src_3rd/opc89.h ../src_3rd/gengeo2d/common.h \
 ../src_3rd/gengeo2d/box.h ../src_3rd/gengeo2d/prim.h \
 ../src_3rd/gengeo2d/vect.h
obj_text.o: obj_text.c obj_text.h obj_common.h camv_typedefs.h rtree.h \
 obj_any.h data.h obj_arc.h obj_line.h obj_poly.h obj_grp.h conf_core.h \
 geo.h ../src_3rd/opc89.h ../src_3rd/gengeo2d/common.h \
 ../src_3rd/gengeo2d/box.h ../src_3rd/gengeo2d/prim.h \
 ../src_3rd/gengeo2d/vect.h font_internal.c
plug_io.o: plug_io.c plug_io.h data.h camv_typedefs.h rtree.h
plug_io_act.o: plug_io_act.c config.h ../config.h event.h data.h \
 camv_typedefs.h rtree.h plug_io.h plug_io_act.h
rtree.o: rtree.c rtree.h
